Loading...
Searching...
No Matches
etl::private_standard_deviation Namespace Reference

Standard Deviation Type. More...

## Classes

struct | standard_deviation_traits
| Types for generic standard_deviation. More...
struct | standard_deviation_traits< float, TCalc >
| Types for float standard_deviation. More...
struct | standard_deviation_traits< double, TCalc >
| Types for double standard_deviation. More...
struct | standard_deviation_type_helper

## Variables

template<typename T>
ETL_CONSTANT bool | standard_deviation_type_helper< T >::Sample
template<typename T>
ETL_CONSTANT bool | standard_deviation_type_helper< T >::Population

## Detailed Description

Standard Deviation Type.